Subject: [Website patch] Announcing the Guix user survey - blog post

From: Steve George <[email-masked]>
Date: Sun, 10 Nov 2024 12:00:26 +0000

Hi,

I've finished designing the Guix user and contributor survey that was 
discussed on guix-devel.

I've announced it on IRC as a 'soft launch' so that everyone can find 
whatever spelling mistakes I've made!

Attached is a blog post for the Guix blog. Can someone add it for me please?

Thanks,

Steve / Futurile